body {
	margin: 0px;
	padding: 0px;
	background-image:url(Achtergrond2.jpg)
	}


form {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	color:#534672 }

body, th, td, input, textarea, select {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10.3px;
	color:#534672;
	font-weight: normal; 
	letter-spacing: 1pt;
	line-height: 12.3pt;
}

p, blockquote, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
}

.menu {
	padding:8px;
	padding-right:46px;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#50456d;
	font-weight:bold; 
	letter-spacing: 2pt;
	line-height: 12pt;
	}
	
u.style {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#cecdd5;
	font-weight:bold; 
	letter-spacing: 2pt;
	line-height: 12pt;
}
span.style2 {
	color:#50456d;
	}

.link {
	color:#FFF;
}

.breadcrum {
	padding-left:40px; 
	color:#b5b5b5;
}

.footer {
	padding-left:40px; 
	padding-right:40px;
	color:#70648a;
}

.imgteaser {
	margin: 0;
	overflow: hidden;
	float: left;
	position: relative;
	filter:alpha(opacity=85);
	opacity:.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; /*--IE 8 Transparency--*/

}
.imgteaser a {
	text-decoration: none;
	float: left;
}
.imgteaser a:hover {
	cursor: pointer;
}

.imgteaser a img {
	float: left;
	margin: 0;
	border: none;
	padding: 10px;
	background: #fff;
	border: 1px solid #ddd;
}
.imgteaser a .more {
	position: absolute;
	right: 20px;
	bottom: 20px;
	font-size: 1.1em;
	color: #fff;
	background: #000;
	padding: 5px 10px;
	filter:alpha(opacity=65);
	opacity:.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)"; /*--IE 8 Transparency--*/
}
.imgteaser a:hover .desc{
	display: block;
	font-size: 1.1em;
	padding: 10px 0;
	background: #111;
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 11px;
	left: 11px;
	padding: 10px;
	margin: 0;
	width: 160px;
	border-top: 1px solid #999;
}
.imgteaser a:hover .desc strong {
	display: block;
	margin-bottom: 5px;
	font-size:1.3em;
}
.imgteaser a .desc {	display: none; }
.imgteaser a:hover .more { visibility: hidden;}


.text1 {
	padding: 30px 0px 0px 10px;
	letter-spacing: -3px;
	text-transform: lowercase;
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 34px;
	color: #FFFFFF;
}

.text2 {
	color: #06673A;
}

.text3 {
	padding: 45px 0px 0px 3px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.text4 {
	font-size: 11px;
	font-weight: bold;
	color:#50456d;
	text-transform: uppercase;
}

.text5 {
	font-size: 10px;
	color: #333192;
	text-align:right;
	font-style:italic;
}

.text6 {
	font-size: 12.5px;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
}

.hoofdstuk {
color:#534672;
font-weight: normal; 
font-size: 10px; 
letter-spacing: 0.2em;
line-height: 18.3pt;
}

.hoofdletter {
color:#534672; 
font-weight: normal; 
font-size: 15px; 
letter-spacing: 0.2em;
}

.tekst_normaal {
color:#534672;
font-weight: normal; 
font-size: 11px; 
letter-spacing: 1pt;
line-height: 12.3pt;
}

.kop {
font-weight: normal; 
font-size: 9px; 
letter-spacing: 1pt;
line-height: 12.3pt;
}


a {
	color:#50456d;
	text-decoration:none;
}

a:active {
	text-decoration: underline;
}

a:hover {
	text-decoration:underline;
}

.style1 {
	text-align: center;
	color: #FFF;
}

.style1 a {
	color:#FFF;
	text-decoration: underline;
}

.style1 a:hover {
	text-decoration:none;
}

ul
{
list-style-type: none;
padding: 0;
margin: 0;
}

li
{
background-image: url(Opties/blokje.jpg);
background-repeat: no-repeat;
background-position: 0.5em;
padding-left: 1.6em;
}

.bg1 {
	background: url(images/img4.jpg) repeat-y left top;
}

.bg2 {
	background: url(images/img5.gif) repeat-y right top;
}

.align-justify { text-align: justify; }
.align-right { text-align: right; }

img { border: none; }

.img1 {
	float: left;
	margin: 3px 15px 0px 0px;
}

.img2 {
	float: right;
	margin: 3px 0px 0px 15px;
}

hr { display: none; }

.hr1 {
	height: 1px;
}


	.invoerveld {
	border: 1px solid #F3BB0E;
	color: #554F45;
	font-size: 9px;
	font-family: Tahoma, Verdana, Arial;
	height: 16px;
	background-color: #FFFFFF;
	padding: 0px;
}
.invoerveld2 {
	border: 1px solid #63ACFF;
	background: #fff;
	color: #000000;
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial;
	height: 35px;
	padding: 0px;
}
.invoerveld3 {
	border: 1px solid #63ACFF;
	background: #fff;
	color: #000000;
	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial;
	height: 20px;
	padding: 0px;
}
.inputCheckbox {
	background-position: bottom;
}

.invoerveld4 {
	border: 1px solid #63ACFF;
	background: #fff;
	color: #000000;
	font-size: x-small;
	font-family: Tahoma, Verdana, Arial;
	height: 25px;
	padding: 0px;
}


 .tabel1 {
	color:#FFF;
	font-size: 12px;
	margin-left: 0px;
	vertical-align:bottom;
}

 .tabel2 {
	color:#666;
	font-size: 12px;
	margin-left: 0px;
}


.InputText {
	WIDTH: 300px;
	HEIGHT: 16px;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #50456d;
	font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #554F45;
	padding: 0px;
	text-align: left;
	overflow: auto;
}
.TextArea {
	SCROLLBAR-FACE-COLOR: #ffffff;
	FONT-SIZE: 10px;
	WIDTH: 300px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #50456d;
	padding: 0px;
}
.InputSubmit {
	FONT-SIZE: 9px;
	WIDTH: 95px;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	HEIGHT: 20px;
	BACKGROUND-COLOR:#CCC;
	TEXT-ALIGN: center;
	border: 0px solid #50456d;
	font-weight: bold;
	color: #595451;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	text-transform: uppercase;
	cursor: pointer;
}

.InputReset {
	FONT-SIZE: 9px;
	WIDTH: 75px;
	FONT-FAMILY: Verdana, Tahoma, Arial;
	HEIGHT: 20px;
	BACKGROUND-COLOR:#CCC;
	TEXT-ALIGN: center;
	border: 0px solid #50456d;
	font-weight: bold;
	color: #595451;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	text-transform: uppercase;
	cursor: pointer;
}
.select {
	border: 1px solid #554F45;
	color: #999999;
	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	height: 18px;
	background-color: #63ACFF;
}

